<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>BDE president</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <link rel="stylesheet" href="./Style/style.css">

</head>

<body class="text-white bg-typo container-fluid">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-1 d-none d-md-inline">
                <img class="ms-3" src="./Image/Line 10 (Stroke).png" alt="barre verticale">
                <br>
                <div class="ms-1">
                    <a href="https://www.linkedin.com/in/matthieu-gaudry/" target="blank"><img class="ms-1"
                            src="./Image/Vector.png" alt="linkedin icon"></a>
                    <br>
                    <a href="#" target="blank"><img src="./Image/Email.svg" alt="mail"></a>
                    <br>
                    <a href="#" target="blank"><img src="./Image/Card.png" alt="cb"></a>
                </div>
            </div>
            <div class="col">
                <nav class="navbar navbar-expand-lg">
                    <div class="container-fluid ">
                        <a class="navbar-brand text-white ms-md-5" href="/index.html">
                            <img src="./Image/Logo.svg" alt="logo carré">
                            Matthieu</a>


                        <button class="navbar-toggler border-0" type="button" data-bs-toggle="collapse"
                            data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup"
                            aria-expanded="false" aria-label="Toggle navigation">
                            <svg width="24" height="24" viewBox="0 0 24 24" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <rect y="5" width="24" height="2" fill="#D9D9D9" />
                                <rect x="9" y="12" width="15" height="2" fill="#D9D9D9" />
                            </svg>

                        </button>

                        <div class="collapse navbar-collapse " id="navbarNavAltMarkup">
                            <div class="navbar-nav ms-auto">
                                <a class="nav-link active text-white ms-2 ps-2 pe-2" aria-current="page"
                                    href="/index.html"><span class="color-special-char">#</span>Home</a>
                                <a class="nav-link active text-white ms-3 pe-3" href="./works.html"><span
                                        class="color-special-char">#</span>Works</a>
                                <a class="nav-link active text-white ms-3 pe-2 me-3" href="./about.html"><span
                                        class="color-special-char">#</span>About-me</a>
                            </div>
                        </div>

                    </div>
            </div>
            </nav>


        </div>
<!-- __________________________________________ HEADER ______________________________________________ -->

        <div class="ms-md-5 ps-md-5 row">
            <div class="col-6 mt-5">
                <h2>Matthieu is a <span class="color-special-char h2">student at Hexagone </span>and a <span
                        class="color-special-char h2">junior developer </span></h2>
            </div>
            <div class="col-md">
                <img src="./Image/Image.png" class="d-none d-md-block" alt="picture of a man">
            </div>
        </div>

        <div class="row">
            <div class="col-md-3">
                <!-- none -->
            </div>
            <div class="col-md-8">
                <img class="display-bloc mx-auto mt-5 pt-5 d-none d-md-block" src="./Image/quote.png" alt="quote">
            </div>
            <div class="col-md mt-5 pt-5 ml-5 p-0 d-none d-md-block">
                <img src="./Image/Rectangle 26.png" class="h-50" alt="carré">
            </div>
        </div>
    </div>
    <div class="mt-5 pt-5 ms-md-5 ps-md-5">
        <h2>
            <span class="color-special-char h2">#</span> Projects
            <span class="d-none d-md-inline">
                <img src="./Image/line-tiny.png" alt="purple line">
            </span>
            <a class="h5 link-light link-offset-2 link-underline-opacity-0 link-underline-opacity-100-hover me-md-5 pe-md-5"
                href="./works.html"><span class="ms-md-5 ps-md-5"><br class="d-flex d-md-none">
                    View all >></span></a>
        </h2>
    </div>
    <div class="d-flex flex-wrap">
        <div class="card ms-5 mt-5 mb-5" style="width: 18rem;">
            <img src="./Image/pot-fleur.jpg" class="card-img-top" alt="pot de fleur">
            <ul class="list-group list-group-flush">
                <li class="list-group-item bg-typo text-white">C++</li>
                <li class="list-group-item bg-typo text-white pb-5"><span class="h4">Flower project</span><br>The goal
                    of
                    this project is to
                    build an automatic flower pot. I
                    impelement a
                    function who sprinkle the flowerand I can connect it to an application.
                </li>
            </ul>
        </div>
        <div class="card ms-5 mt-5 mb-5" style="width: 18rem;">
            <img src="./Image/pot-fleur.jpg" class="card-img-top" alt="pot de fleur">
            <ul class="list-group list-group-flush">
                <li class="list-group-item bg-typo text-white">C++</li>
                <li class="list-group-item bg-typo text-white pb-5"><span class="h4">Flower project</span><br>The goal
                    of
                    this project is to
                    build an automatic flower pot. I
                    impelement a
                    function who sprinkle the flowerand I can connect it to an application.
                </li>
            </ul>
        </div>

        <div class="card ms-5 mt-5 mb-5" style="width: 18rem;">
            <img src="./Image/pot-fleur.jpg" class="card-img-top" alt="pot de fleur">
            <ul class="list-group list-group-flush">
                <li class="list-group-item bg-typo text-white">C++</li>
                <li class="list-group-item bg-typo text-white pb-5"><span class="h4">Flower project</span><br>The goal
                    of
                    this project is to
                    build an automatic flower pot. I
                    impelement a
                    function who sprinkle the flowerand I can connect it to an application.
                </li>
            </ul>
        </div>
    </div>

    <div class="mt-5 pt-5 ms-5 ps-5">
        <h2><span class="color-special-char h2">#</span>
            Skills
            <img src="./Image/line-tiny.png" alt="purple line">
        </h2>
    </div>

    <div class="row ">
        <div class="col-1">
            <!-- none -->
        </div>

        <div class="col-2">
            <img src="./Image/dot.svg" class="mt-5 " alt="dot">
        </div>

        <div class="col-2">
            <img src="./Image/square.svg" alt="square">
        </div>

        <div class="col-2">
            <div class="card mt-5">
                <ul class="list-group list-group-flush">
                    <li class="list-group-item bg-typo text-white fw-bold">Languages</li>
                    <li class="list-group-item bg-typo text-white"> French English Portugues Spanish</li>
                </ul>
            </div>
        </div>

        <div class="col-2">
            <div class="card mt-5">
                <ul class="list-group list-group-flush">
                    <li class="list-group-item bg-typo text-white fw-bold">Programming Language
                    </li>
                    <li class="list-group-item bg-typo text-white">Python C C++ <br> PHP js Bash</li>
                </ul>
            </div>
        </div>

        <div class="col-2">
            <div class="card mt-5">
                <ul class="list-group list-group-flush">
                    <li class="list-group-item bg-typo text-white fw-bold">Tools</li>
                    <li class="list-group-item bg-typo text-white">Linux Vs-code <br>Pycharm Anaconda <br> Arduino IDE
                        Gitlab <br> Bootstrap </li>
                </ul>
            </div>
        </div>

    </div>

    <div class="row">

        <div class="col-1">
            <!-- none -->
        </div>

        <div class="col-1">
            <img src="./Image/purple-square.svg" class="ps-4 pt-5" alt="purple square icon">
        </div>

        <div class="col-1">
            <img src="./Image/dot.svg" class="ms-5" alt="dot">
        </div>

        <div class="col-1">
            <img src="./Image/little-square.svg" class="ms-5 mt-5 pt-5 " alt="little square picture">
        </div>

        <div class="col-3">
            <!-- none -->
        </div>

        <div class="col-2">
            <div class="card">
                <ul class="list-group list-group-flush">
                    <li class="list-group-item bg-typo text-white fw-bold">Other</li>
                    <li class="list-group-item bg-typo text-white">HTML CSS SQL</li>
                </ul>
            </div>
        </div>

        <div class="col-2">
            <div class="card mt-4">
                <ul class="list-group list-group-flush">
                    <li class="list-group-item bg-typo text-white fw-bold">Competence</li>
                    <li class="list-group-item bg-typo text-white">Team work Leadership <br> Motivated Friendly</li>
                </ul>
            </div>
        </div>
    </div>

    <div class="mt-5 pt-5 ms-5 ps-5">
        <h2><span class="color-special-char h2">#</span>
            About-me
            <img src="./Image/line-tiny.png" alt="purple line">
        </h2>
    </div>

    <div class="row">
        <div class="col-1">
            <img src="./Image/rectangle-left.svg" class="mt-5 pt-5" alt="rectangle">
        </div>

        <div class="col-5">
            <p class=" mb-4 mt-5">
                Hello, I'm Matthieu!
            </p>

            <p class="mt-4 mb-4">
                I'm a student at the school Hexagone of Versailles located in France. I discovered the world of computer
                science 8 years ago and since this event I fall in love of this domain.
            </p>

            <p class="mt-4">
                Transforming my creativity and knowledge into different projects has been my passion for over a year. I
                want to build my career around AI.
            </p>
        </div>

        <div class="col-5">
            <img src="./Image/man-hand.svg" class="ps-5 ms-5" alt="picture of a man">
        </div>

        <div class="col-1 mt-5 pt-5">
            <img src="./Image/dot-vertical.svg" alt="dot picture">
        </div>
    </div>

    <!-- <?php require("./footer.php"); ?> -->

</body>
<footer>
    <hr class="text-white">
    <div class="row">
        <div class="col-md-2">
            <!-- none -->
        </div>

        <div class="col-md-3">
            <a class="navbar-brand text-white" href="/index.php">
                <img src="./Image/Logo.svg" alt="logo carré">
                <div class="d-flex flex-wrap">
                    <span>Matthieu </span><span>matthieu.gaudry78@gmail.com</span>
                </div>
            </a><br>
            <span>Student and junior developer</span>
        </div>

        <div class="col-md-3">
            <!-- none -->
        </div>

        <div class="col-md-2">
            <span class="bold">Media</span><br>
            <a href="https://www.linkedin.com/in/matthieu-gaudry/" target="blank"><img class="ms-1"
                    src="./Image/Vector.png" alt="linkedin icon"></a>
            <a href="https://outlook.office.com/mail/" target="blank"><img src="./Image/Email.svg" alt="mail"></a>
            <a href="#" target="blank"><img src="./Image/Card.png" alt="cb"></a>
        </div>

        <div class="col-md-2">
            <!-- none -->
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL"
        crossorigin="anonymous"></script>
</footer>

</html>